
html, body {
	width: 100%;
	overflow-x: hidden;
}

body {
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	-webkit-font-feature-settings: 'lnum';
	-moz-font-feature-settings: 'lnum';
	-ms-font-feature-settings: 'lnum';
	-o-font-feature-settings: 'lnum';
	font-feature-settings: 'lnum';
}

/* headers */

h1, h2, h3 {
	margin: 0;
}

/* home */

#home {
	padding-top: 40px;
}

@media (max-width: 767px) {
	#home {
		padding-top: 15px;
	}
}

#home .home-header {
	margin-bottom: 40px;
}

#home .home-header h2 {
	line-height: 38px;
}

#home .home-header .hh-title {
	font-size: 32px;
	font-weight: 800;
	color: #AF70FF;
}

#home .home-header img {
	margin-right: 8px;
}

#home .home-header .hh-phone {
	font-size: 24px;
	font-weight: 700;
	color: #3D3D3D;
	text-align: right;
}

#home .home-header .btn {
	width: 100%;
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
	background-color: #AF70FF;
	border-radius: 12px;
	border: none;
	padding: 10px 0;
}

#home .home-info {
	background: radial-gradient(100% 828.11% at 100% 3.84%, #D1ACFF 0%, #AF70FF 100%);
	border-radius: 24px;
	padding: 48px;
	margin-bottom: 56px;
}

#home .home-info h1 {
	font-size: 56px;
	font-weight: 700;
	line-height: 72px;
	color: #FFF;
	margin-bottom: 32px;
}

@media (max-width: 767px) {
	#home .home-info h1 {
		font-size: 30px;
		line-height: 34px;
	}
}

#home .home-info h2 {
	font-size: 24px;
	font-weight: 500;
	line-height: 34px;
	color: #FFF;
	margin-bottom: 48px;
}

@media (max-width: 767px) {
	#home .home-info h2 {
		font-size: 20px;
		line-height: 26px;
		margin-bottom: 28px;
	}
}

#home .home-info .btn {
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	color: #AF70FF;
	background-color: #FFF;
	border-radius: 12px;
	border: none;
	padding: 8px 24px;
}

#home .home-info .hi-icon {
	max-width: 100%;
}

#home h3 {
	font-size: 32px;
	font-weight: 700;
	line-height: 42px;
	color: #AF70FF;
	text-align: center;
}